+++
title = "B. Some English Translations of Service Books"
date =  2021-07-05T15:03:35-07:00
weight = 10
+++

In Byzantine music, many hymns are sung according to a specific melody. Translations of these hymns must have a similar meter to the original Greek text, so that the same melody can be used. Translations that are designed to be sung according to Byzantine melodies are called *metered* texts. Translations that are not designed to be sung according to Byzantine melodies are called *unmetered* texts.

### Versions in modern English

* Translations by **[Archimandrite Ephrem Lash (Lash)](https://ocmc.gitlab.io/lash/)**. These are the texts approved for use by the Greek Orthodox Archdiocese of Thyateira (Great Britain) and by the Orthodox Archdioces of Nairobi (Kenya). Most hymns are *unmetered*.
* **[GOARCH Digital Chant Stand (GOA-DCS)](https://www.agesinitiatives.com/dcs/public/dcs/dcs.html)**. These translations are done mostly by Fr Seraphim Dedes and are used especially in the Greek Orthodox Archdioces of America. Most hymns are *metered*, and many are accompanied by musical scores and audio files.
* **[Greek Orthodox Archdioces of America (GOA)](https://www.goarch.org/chapel/texts)**. Liturgical texts approved for use by the Greek Orthodox Archdiocese of America., translated by various translators Includes texts for the Divine Liturgy, Matins, Vespers, various Sacraments, Memorials and Funerals, and several Occasional Services. Most hymns are *metered.*

### Versions in an older style of English

* **Holy Transfiguration Monastery (HTM)** has published many service books including the *Menaion*, the *Octoechos*, the *Pentecostarion*, the *Great Horologion*, and a Holy Week service book. Some of its hymns are *metered*
* **The Service Book of the Orthodox Church (Hapgood)** translated from Church Slavonic by Isabel Florence Hapgood in 1907. This is one of the first comprehensive service books to have been available in English. It contains the text of the most common services and hymns used in the Orthodox Church. Because it was translated from Slavonic, it does not always reflect the accurate meaning of Greek texts, and the hymns are *unmetered.*
* **Divine Prayers and Services of the Catholic Orthodox Church of Christ (Nassar)** by Fr. Seraphim Nassar. This book contains the most commonly-used texts from the Horologion, the Sunday Octoechos, the Menaion, the Triodion, and the Pentecostarion. Its hymns are *unmetered.*  